MONGOC_URI_SET_READ_CONCERN(3)

NAME
mongoc_uri_set_read_concern - mongoc_uri_set_read_concern()

SYNOPSIS

void
mongoc_uri_set_read_concern (mongoc_uri_t *uri,
                             const mongoc_read_concern_t *rc);

PARAMETERS

•   uri: A mongoc_uri_t.

•   rc: A mongoc_read_concern_t.

DESCRIPTION

Sets a MongoDB URI's read concern option, after the URI has been parsed from a string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc